{% extends 'base.html.twig' %}
{% block title %} login {% endblock %}

{% block body %} <h1 class="text-center m-3">Inscription</h1>

    <div class="container">
        <form class="mx-auto w-25">
            <fieldset>
                <div class="form-group">
                    <label class="col-form-label mt-4" for="inputDefault">identifiant</label>
                    <input type="text" class="form-control" placeholder="Login" id="login">
                </div>

                <div class="form-group">
                    <label for="Password" class="form-label mt-4">Password</label>
                    <input type="password" class="form-control" id="password" placeholder="Password" autocomplete="off">
                </div>

                <div class="form-group">
                    <label for="exampleInputEmail1" class="form-label mt-4">Email address</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
                    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                </div>
                <div class="text-center">
                    <button type="submit" class="btn btn-primary w-100 mt-4">Submit</button>
                </div>
            </fieldset>
        </form>
    </div>


{% endblock %}


